import React from 'react';
export default function FinanceMode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M355-488v-195h39v195l-19-23zm165 107v-463h39v424zm-331 59v-199h39v160zm-7 178 194-194 145 125 295-296H709v-22h145v145h-22v-107L520-181 376-306 214-144z" })));
}
